@charset "ISO-8859-1";
/* CSS Document */


/* Settings for all controlpanels-headlines  */


._cap{
	text-transform:capitalize;
}




/* ################################ HEADLINE-PANEL: DEFAULT #################################*/
/* ##########################################################################################*/
.bkgroup .bkheadline_panel,
.bkheadline_panel._desktop{
	width:100%;
	min-width:768px;
	position:relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	white-space:nowrap;
	z-index: 1;
	clear:left;
	cursor:default;
}
.bkgroup .bkheadline_panel{
	height:50px;
}
.bkheadline_panel._desktop{
	height:60px;
}


.bkpage.widgetlists .bkheadline_panel._desktop{
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
}



/* ########################  HEADLINE | SEARCHHITS-OUTER: DEFAULT  ##########################*/
/* ##########################################################################################*/
.bkgroup .bkheadline_outer{
	position:absolute;
	text-align: center;
	left:50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	display:block;
}
.bkheadline_panel._desktop .bkheadline_outer{
	position:absolute;
	text-align: center;
	left:50%;
    top:50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	display:block;
}






/* #########################################  HEADLINE ######################################*/
/* ##########################################################################################*/
.bkgroup .bkheadline, 
.bkgroup .bkbreadcrumb,
.bkheadline_panel._desktop .bkheadline, 
.bkheadline_panel._desktop .bkbreadcrumb,
.bkheadline_panel._desktop .bkpagenumber {
	font-weight: bold;
	text-decoration: none;
	line-height:  48px;
	color: #fff;
	-webkit-user-select: none; 
	-moz-user-select: none; 
	-ms-user-select: none; 
	user-select: none;
}
._desktop .bkheadline,
.bkgroup .bkheadline,
._desktop .bksearchhits ,
.bkheadline_panel._desktop .bkpagenumber{
	position: relative;
}
#bkpage_start ._desktop .bkheadline,
.bkgroup .bkheadline,
._desktop .bkbreadcrumb .bksearchhits,
._desktop .bkbreadcrumb.bkpagenumber{
	display:inline-block;
	cursor:default;
}
.bkheadline{
	display:none;
}

/*  wohin mit der Description? - Stefan fragen */
.bkmacro_description{
	position:relative;
	font-size:20px;
	line-height:20px;
	display:none;
}

/* PAGENUMBER  */
.bkbrowser_controlpanel._bottom .bkpagenumber{
	top:28px;
	font-size:18px;
	position: absolute;
	padding-left:20px;
	cursor:default;
    color: #fff;
}





/* ######################################  BREADCRUMB #######################################*/
/* ##########################################################################################*/
._desktop .bkheadline._breadcrumb{
    display: table;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}
body:not(.bkpage_informationen) ._desktop .bkheadline._breadcrumb{
    margin: 0 auto;
} 
.bkpage_informationen ._desktop .bkheadline._breadcrumb{
	margin-left:12px;
}
span.bkbreadcrumb{
	cursor:default;
}
._desktop .bkheadline._breadcrumb .bkbreadcrumb,
._desktop .bkheadline._breadcrumb .bkpagenumber{
	display: table-cell;
    vertical-align: middle;    WIDTH: AUTO;
}
/*.bkpage_informationen ._desktop .bkheadline._breadcrumb .bkbreadcrumb{
	display: inline;
}*/
._desktop .bkheadline._breadcrumb a.bkbreadcrumb:active{
	-webkit-transform: scale(0.99);
	-moz-transform: scale(0.99);
	-ms-transform: scale(0.99);
	-o-transform: scale(0.99);
	transform: scale(0.99);
	text-shadow:inherit;
}

.bkpage_informationen ._desktop .bkbreadcrumb._info:before,
._desktop .bkbreadcrumb._catalog:before,
#bkpage_news_index ._desktop .bkbreadcrumb._aktuell:before,
._desktop .bkbreadcrumb._videos:before,
._desktop .bkbreadcrumb._beamer:before,
._desktop .bkbreadcrumb._games:before,
._desktop .bkbreadcrumb._ezine:before,
._desktop .bkbreadcrumb._safety:before,
._desktop .bkbreadcrumb._turkweb:before{	
    content: "";
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: top;
	background-position: center;
	background-size:auto 75%;
    height: 48px;
    margin-right: 10px
}

[class^="bkbreadcrumb_"]{	
	background-repeat: no-repeat;
	display: inline-block;
	background-position: center;
	background-size:auto 75%;
    height: 48px;
}
body.nojs [class^="bkbreadcrumb_"],
body[data-type="d"] [class^="bkbreadcrumb_"]{	
	vertical-align: top;
}
body[data-type="dl"] [class^="bkbreadcrumb_"]{	
	vertical-align: middle;
}
[class^="bkbreadcrumb_"]:hover,
[class^="bkbreadcrumb_"]:active{	
	-webkit-transform: scale(0.95);
	-moz-transform: scale(0.95);
	-ms-transform: scale(0.95);
	-o-transform: scale(0.95);
	transform: scale(0.95);
}


.bkbreadcrumb_home{	
    width:30px;
	background-image: url(/global/img/bkbreadcrumb-home.png);
}
.bkbreadcrumb_catalog,
._desktop .bkbreadcrumb._catalog:before{
	background-image: url(/global/img/bkbreadcrumb-catalog.png);
    width:30px;
}
.bkbreadcrumb_aktuell,
#bkpage_news_index ._desktop .bkbreadcrumb._aktuell:before{
	background-image: url(/global/img/bkbreadcrumb-aktuell.png);
    width: 39px;
    background-size: auto 90%;
}
.bkbreadcrumb_beamer,
._desktop .bkbreadcrumb._beamer:before{
	background-image:url(/global/img/bkbreadcrumb-beamen.png);
    width:30px;
}
.bkbreadcrumb_videos,
._desktop .bkbreadcrumb._videos:before{
	background-image:url(/global/img/bkbreadcrumb-videos.png);
    width:30px;
}
.bkbreadcrumb_games,
._desktop .bkbreadcrumb._games:before{
	background-image: url(/global/img/bkbreadcrumb-games.png);
    width:20px;
}
.bkbreadcrumb_ezine,
._desktop .bkbreadcrumb._ezine:before{
	background-image:url(/global/img/bkbreadcrumb-ezine.png);
    width:35px;
}
.bkbreadcrumb_turkweb,
._desktop .bkbreadcrumb._turkweb:before{
	background-image: url(/global/img/bkbreadcrumb-turkweb.png);
    width:35px;
}
.bkbreadcrumb_safety,
._desktop .bkbreadcrumb._safety:before{
	background-image: url(/global/img/bkbreadcrumb-safety.png);
    width:25px;
}
.bkbreadcrumb_information,
._desktop .bkbreadcrumb._info:before{
	background-image: url(/global/img/bkbreadcrumb-info.png);
    width:20px;
}
._desktop .bkbreadcrumb._webvideo ._webvideos{
	display:none;
}
._desktop .bkbreadcrumb._lang>img {
    height: 25px;
    position: relative;
    top: 5px;
    margin: 0px 6px 0px 8px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=1, OffY=1, Color='#999')";
    filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=1, OffY=1, Color='#999')";
    filter: url(#drop-shadow);
    -webkit-filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, 0.4));
    filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, 0.4));
	    DISPLAY: INLINE-BLOCK;
    WIDTH: AUTO;
}


._desktop .bkarrow{
    font-size: 33px;
    display: table-cell;
    vertical-align: middle;
    width: 50px;
    text-align: center;
}


.bkcontinent-laender-title {
    background-image: url(/global/img/bkstripes-catalog-vertical.png);
    width: 100%;
    padding: 10px;
    color:#fff;
    font-size: 20px;
    text-align: center;
    margin: 0;

}



@media only screen and (max-width: 860px){
.bkgroup .bkheadline, 
.bkgroup .bkbreadcrumb, 
.bkheadline_panel._desktop .bkheadline, 
.bkheadline_panel._desktop .bkbreadcrumb, 
.bkheadline_panel._desktop .bkpagenumber {
    font-size: 22px;
    letter-spacing: 0em;
} 
}
@media only screen and (min-width: 861px){

.bkgroup .bkheadline, 
.bkgroup .bkbreadcrumb,
.bkheadline_panel._desktop .bkheadline, 
.bkheadline_panel._desktop .bkbreadcrumb,
.bkheadline_panel._desktop .bkpagenumber {
	font-size: 25px;
	letter-spacing:0.03em;
}
}

@media only screen and (max-width: 920px){
.bkgroup.bkcolor_videos .bkheadline._long {
display: none;
}
.bkgroup.bkcolor_videos .bkheadline._short {
display: inline-block;
}
}
@media only screen and (min-width: 921px){
.bkgroup.bkcolor_videos .bkheadline._short {
display: none;
}
.bkgroup.bkcolor_videos .bkheadline._long {
display: inline-block;
}
}



@media only screen and (max-width: 980px){
.bkgroup.bkcolor_ezine .bkheadline._long {
display: none;
}
.bkgroup.bkcolor_ezine .bkheadline._short {
display: inline-block;
}
}
@media only screen and (min-width: 981px){
.bkgroup.bkcolor_ezine .bkheadline._short {
display: none;
}
.bkgroup.bkcolor_ezine .bkheadline._long {
display: inline-block;
}
}


@media only screen and (max-width: 1023px){
.bkbrowser_controlpanel._bottom .bkpagenumber{
	top:-40px;
}
}

@media only screen and (max-width: 1200px){
.bkgroup.bkcolor_games .bkheadline._long {
display: none;
}
.bkgroup.bkcolor_games .bkheadline._short {
display: inline-block;
}
}

@media only screen and (max-width: 1024px){
#bkpage_ezine_gruselgeschichten ._desktop .bkheadline._breadcrumb .bkbreadcrumb_home,
#bkpage_ezine_gruselgeschichten ._desktop  .bkbreadcrumb_home + .bkarrow,
#bkpage_ezine_gruselgeschichten ._desktop .bkheadline._breadcrumb .bkbreadcrumb_ezine,
#bkpage_ezine_gruselgeschichten ._desktop  .bkbreadcrumb_ezine + .bkarrow,
.bkpage_informationen ._desktop .bkheadline._breadcrumb .bkbreadcrumb_home, 
.bkpage_informationen ._desktop .bkbreadcrumb_home + .bkarrow{
display:none;
}
}
@media only screen and (min-width: 1201px){
.bkgroup.bkcolor_games .bkheadline._short {
display: none;
}
.bkgroup.bkcolor_games .bkheadline._long {
display: inline-block;
}
}
@media only screen and (max-width: 1121px){

}





